<?php
/**
*
* common [Czech]
*
* @package language Info Boxes
* @version $Id$ 1.0.1
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//
// General
$lang = array_merge($lang, array(
	'ACP_INFO_BOX_SETTINGS'		=> 'Nastavení Info boxů',
	'ALL_WAYS'					=> 'bez časového omezení',
	'BACKGROUND_COLOR'			=> 'Barva pozadí:',
	'BACKGROUND_COLOR_TWO'		=> 'Můžete použít buď vlastní barvu nebo vybrat barvu ze vzorníku barev.',
	'BACKGROUND_COLOR_EXPLAIN'	=> 'Při použití #hexadecimálního kódu barev nevkládejte znak # , ale jen čísla.',	
	'BORDER_COLOR'				=> 'Barva rámečku:',
	'DISABLE_INFO_BOX'			=> 'Zakázat info box:',
	'DISPLAY_INDEX'				=> 'Zobrazit jen na indexu fóra',
	'DISPLAYS_UNTIL'			=> 'Bude zobrazeno do',
	'DELETE'					=> 'Smazat',
	'DELETE_INFO_BOXES'			=> 'Opravdu chcete smazat tento info box?',	
	'ENABLE_INFO_BOX_ADVANCED'	=> 'Povolit info boxy',
	'ENABLE_INFO_BOX_ARCHIVE_LIMIT'		=> 'Povolit omezení archivu s info boxy',
	'EDIT'						=> 'Upravit',
	'INFO_BOX_ARCHIVE_LIMIT_EXPLAIN'	=> 'Hodnota bude změněna po vytvoření nového info boxu.',
	'INFO_BOX_ARCHIVE_LIMIT'	=> 'Počet info boxů, které chcete uchovat v archivu',
	'INFO_BOXES'				=> 'Info boxy',
	'INFO_BOX_IMAGE'			=> 'Obrázek info boxu',
	'INFO_BOX_PATH'				=> 'Cesta k adresáři s obrázky pro info boxy',
	'INFO_BOX_PATH_EXPLAIN'		=> 'Vložte cestu od kořenového adresáře fóra, např. <samp>images/info_boxes</samp>',
	'INFO_NO_MESSAGE'			=> 'Musíte napsat zprávu!',
	'INFO_NO_TITLE'				=> 'Musíte vložit název!',
	'INFO_BOXES_DISABLED'		=> 'Info boxy byly zakázány',
	'INFO_BOXES_DELETED'		=> 'Info box byl úspěšně smazán.',	
	'LOG_INFO_BOXES_DELETED'	=> '<strong>Smazaný info box <br />&raquo; %1s</strong>',
	'NO_AUTH_INFO'				=> 'Do této části fóra nemáte přístup!!',
	'NO_IMAGE'					=> 'Zatím žádný obrázek',

	'PAGE_NAME'					=> 'Info boxy',
	'PAGE_NAME_R'				=> 'Archiv info boxů',
	'PAGE'						=> 'Strana',
	'PAGE_CREATED'				=> 'Stránka byla úspěšně vytvořena',
	'PAGE_UPDATED'				=> 'Stránka byla úspěšně aktualizována!',
	'RETURN_INFO_BOXES'			=> 'Zpět na info boxy',	
	'SELECT_IMAGE'				=> '-- Vyberte obrázek --',
	'STICK_INFO'				=> 'Zobrazit po dobu:',
	'STICK_INFO_EXPLAIN'		=> 'Vložte 0 nebo nechte pole prázdné, pokud chcete nechat info box bez časového omezení. Doba zobrazení se začíná počítat od odeslání info boxu.',
	'TITLE'						=> 'Název:',	
	'TOTAL_INFO_BOXES'			=> 'Celkem info boxů:',
	'RETURN_INDEX_PAGE'			=> 'Zpět na index fóra',

	'WHY'						=> 'Vysvětlení',
));

// Adding the permissions
$lang = array_merge($lang, array(
	'acl_u_info_box_adv'		=> array('lang' => 'Může zobrazit Info boxy', 'cat' => 'misc'),
));

// Install
$lang = array_merge($lang, array(
	'INSTALL_INFO_BOXES_ADV'			=> 'Instalovat MOD Info Boxes Advanced',
	'INSTALL_INFO_BOXES_ADV_CONFIRM'	=> 'Opravdu chcete instalovat MOD Info Boxes Advanced?',
	'INFO_BOXES_ADV'					=> 'Info Boxes Advanced',
	'INFO_BOXES_ADV_EXPLAIN'			=> 'Automatická instalace změn v databázi pro MOD Info Boxes Advanced pomocí UMILu.',
	'UNINSTALL_INFO_BOXES_ADV'			=> 'Odinstalovat MOD Info Boxes',
	'UNINSTALL_INFO_BOXES_ADV_CONFIRM'	=> 'Opravdu chcete odinstalovat MOD Info Boxes Advanced. Všechna nastavení a data uložená tímto MODem budou smazána!',
	'UPDATE_INFO_BOXES_ADV'				=> 'Aktualizovat MOD Info Boxes Advanced',
	'UPDATE_INFO_BOXES_ADV_CONFIRM'		=> 'Opravdu chcete aktualizovat MOD Info Boxes Advanced ?',
));
?>